{% load wagtailcore_tags %}

<article class="container mx-auto lg">
        <ul class="list-disc list-inside">
            {% for bullet in value.content %}
                <li>{{ bullet|safe }}</li>
            {% endfor %}
        </ul>
</article>
